Subject: Re: bug#73407: 31.0.50; Add diff-revert-and-kill-hunk

From: Sean Whitton <[email-masked]>
Date: Thu, 26 Sep 2024 11:52:30 +0100

Hello,

I believe all outstanding issues are resolved, so I've installed this, and am
closing the bug.  Thank you for the input, which improved my work, as ever.

-- 
Sean Whitton